
#wb_header { height: 600px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 516px; padding-bottom: 100px; }
#wb_main > .wb_cont_bg { background: transparent none repeat center center; background-size: auto auto; }
#wb_footer { height: 30px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat center bottom; background-size: auto auto; }
body { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/1a4cd9c03d59aec06228d2f1fb4696bc.jpg") repeat-x center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1146px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1046px; overflow: visible; min-height: 1146px; }
#wb_element_instance18 { top: 70px; left: 590px; min-width: 400px; width: 400px; min-height: 28px; height: 28px; display: block; z-index: 437; }
#wb_element_instance18 ul { background: #122059 none repeat left top; border: 0px none #000000; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: transparent none repeat left top; }
#wb_element_instance18 li { margin: 0px 0px 0px 0px; }
#wb_element_instance18 li a { text-transform: uppercase; border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 1px solid #ffffff; padding: 8px 20px 8px 20px; font: normal bold 10px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 12px; letter-spacing: 2px; background: transparent none no-repeat left center; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border-top: 0px none #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 1px solid #ffffff; font: italic normal 10px 'Open Sans',sans-serif; text-decoration: none; color: #122059; line-height: 12px; letter-spacing: 2px; background: #ffffff none repeat left top; }
#wb_element_instance18 li.active > a { border-top: 0px none #ffffff; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 1px solid #ffffff; font: normal bold 10px 'Open Sans',sans-serif; text-decoration: none; color: #122059; line-height: 12px; letter-spacing: 2px; background: #ffffff none repeat left top; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { top: 180px; left: 960px; min-width: 10px; width: 10px; min-height: 160px; height: 160px; display: block; z-index: 239; }
#wb_element_instance20 { top: 0px; left: 30px; min-width: 200px; width: 200px; min-height: 67px; height: 67px; display: block; z-index: 240; }
#wb_element_instance21 { top: 10px; left: 485px; min-width: 500px; width: 500px; min-height: 41px; height: 41px; display: block; z-index: 241; }
#wb_element_instance22 { top: 440px; left: 20px; min-width: 950px; width: 950px; min-height: 161px; height: 161px; display: block; z-index: 242; }
#wb_element_instance23 { top: 180px; left: 250px; min-width: 700px; width: 700px; min-height: 160px; height: 160px; display: block; z-index: 244; }
#wb_element_instance24 { top: 120px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 235; }
#wb_element_instance25 { top: 120px; left: 0; right: 0; min-height: 300px; height: 300px; display: block; z-index: 236; }
#wb_element_instance25 > .wb_shp { background: rgba(18, 32, 89, 0.56) none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 300px; }
#wb_element_instance26 { top: 10px; left: 0; right: 0; min-height: 20px; height: 20px; display: block; z-index: 245; }
#wb_element_instance27 { top: 100px; left: 45px; min-width: 900px; width: 900px; min-height: 216px; height: 216px; display: block; z-index: 7; }
#wb_element_instance28 { top: 336px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance29 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance19 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 10px solid #ffffff;; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance24 span { position: absolute; display: block; left: 0; top: 0; width: 100%; height: 100%; background: repeat center top; background-size: cover; }
#wb_element_instance26 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 10px solid rgba(18, 32, 89, 0.84);; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
